/* =html tags
----------------------------------------*/
sup, sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em; }

sub {
  top: 0.4em; }

/* =search
----------------------------------------*/
.header-search {
  float: right;
  margin-right: 10px; }
  .header-search .text-input {
    height: 20px;
    margin: 0;
    border: 1px solid #20362e;
    background-color: #f2f2f2; }
    .header-search .text-input:focus {
      background-color: white; }
  .header-search input.button {
    display: inline-block;
    width: auto;
    height: 22px;
    top: 0;
    background-image: none;
    background-color: #467664;
    border: 1px solid #20362e;
    border-radius: 2px;
    color: white;
    line-height: 20px;
    font-weight: bold;
    text-indent: 0; }
    .header-search input.button:hover, .header-search input.button:focus {
      background: #4f8672;
      -webkit-transition: background-color .5s ease;
              transition: background-color .5s ease; }

.right-content .search .button {
  display: inline-block;
  width: auto;
  height: 28px;
  background: none;
  background-color: #dadada;
  background: -webkit-linear-gradient(top, #dadada, #c1c1c1);
  background: linear-gradient(to bottom, #dadada, #c1c1c1);
  border: 1px solid #8d8d8d;
  text-indent: 0;
  text-align: center;
  line-height: 28px; }
  .right-content .search .button:hover, .right-content .search .button:focus {
    background: -webkit-linear-gradient(top, #f3f3f3, #dadada);
    background: linear-gradient(to bottom, #f3f3f3, #dadada); }

input.button {
  background: none;
  background-color: #dadada;
  background: -webkit-linear-gradient(top, #dadada, #c1c1c1);
  background: linear-gradient(to bottom, #dadada, #c1c1c1);
  border: 1px solid #8d8d8d;
  border-radius: 2px;
  text-indent: 0; }
  input.button:hover, input.button:focus {
    background: none;
    background: -webkit-linear-gradient(top, #f3f3f3, #dadada);
    background: linear-gradient(to bottom, #f3f3f3, #dadada); }

/* =nav
----------------------------------------*/
#top-nav {
  background: none; }
  #top-nav .bg {
    background: none; }
  #top-nav .house-nav {
    box-sizing: border-box;
    width: 50%;
    box-shadow: inset 0 0 1px rgba(255, 255, 255, 0.5); }

#reps-nav {
  background-color: #467664;
  background: -webkit-linear-gradient(top, #4f8672 0%, #467664 50%, #42705f 51%, #3d6656 100%);
  background: linear-gradient(to bottom, #4f8672 0%, #467664 50%, #42705f 51%, #3d6656 100%);
  border: 1px solid #335649; }

#senate-nav {
  background-color: #892517;
  background: -webkit-linear-gradient(top, #9f2b1b 0%, #892517 50%, #802316 51%, #731f13 100%);
  background: linear-gradient(to bottom, #9f2b1b 0%, #892517 50%, #802316 51%, #731f13 100%);
  border: 1px solid #5d1910; }

#main-nav > ul > li:last-child > a {
  border-right: 1px solid #1a1a1a; }
  #main-nav > ul > li:last-child > a.active {
    border: 1px solid #dadada; }
#main-nav > ul > li.focused ul {
  display: block !important; }
#main-nav > ul > li > a {
  display: inline-block;
  box-sizing: border-box;
  background-image: none;
  background-color: #333333;
  background: -webkit-linear-gradient(top, #666666 0%, #333333 50%, #303030 51%, #262626 100%);
  background: linear-gradient(to bottom, #666666 0%, #333333 50%, #303030 51%, #262626 100%);
  border: 1px solid #333333;
  border-bottom: none;
  border-right: 1px solid #4d4d4d; }
  #main-nav > ul > li > a span {
    position: relative;
    left: auto;
    display: block;
    width: auto;
    color: white;
    font-size: 1.1em;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase; }
  #main-nav > ul > li > a:hover, #main-nav > ul > li > a:focus {
    text-decoration: none; }
    #main-nav > ul > li > a:hover span, #main-nav > ul > li > a:focus span {
      background-color: #4d4d4d;
      background: -webkit-linear-gradient(top, gray 0%, #404040 50%, #333333 51%, #262626 100%);
      background: linear-gradient(to bottom, gray 0%, #404040 50%, #333333 51%, #262626 100%); }
      #main-nav > ul > li > a:hover span.offscreen, #main-nav > ul > li > a:focus span.offscreen {
        background: none; }
  #main-nav > ul > li > a.active {
    background: none;
    background-color: #dadada;
    border: 1px solid #dadada;
    border-bottom: none; }
    #main-nav > ul > li > a.active span {
      color: #333333; }
    #main-nav > ul > li > a.active:hover span, #main-nav > ul > li > a.active:focus span {
      background-color: #f3f3f3;
      background: -webkit-linear-gradient(top, #f3f3f3, #dadada);
      background: linear-gradient(to bottom, #f3f3f3, #dadada); }
  #main-nav > ul > li > a.menu-button {
    border: none; }

/* =main
----------------------------------------*/
#main-wrapper {
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  background: none;
  background-color: #dadada;
  border: 1px solid #dadada;
  border-top: none; }

#my-parliament {
  background: none; }
  #my-parliament a {
    display: block;
    background-color: #536f7f;
    background: -webkit-linear-gradient(top, #688a9d, #3f5460);
    background: linear-gradient(to bottom, #688a9d, #3f5460);
    border-radius: 2px;
    line-height: 1.5em; }
    #my-parliament a:hover, #my-parliament a:focus {
      background-color: #688a9d;
      background: -webkit-linear-gradient(top, #7896a7, #536f7f);
      background: linear-gradient(to bottom, #7896a7, #536f7f); }

#page-tools ul li {
  display: inline-block;
  box-sizing: border-box; }
  #page-tools ul li a {
    display: block;
    margin: 0;
    padding: 0 .5em;
    width: auto;
    background: none;
    background-color: #f3f3f3;
    border: 1px solid #a7a7a7;
    border-radius: 2px;
    color: #333333;
    line-height: 20px; }
    #page-tools ul li a span {
      position: relative;
      left: auto;
      width: auto;
      line-height: 20px; }
    #page-tools ul li a:hover, #page-tools ul li a:focus {
      text-decoration: none;
      background-color: white; }
#page-tools #my-parliament {
  background: none; }
  #page-tools #my-parliament a {
    display: block;
    background-color: #536f7f;
    background: -webkit-linear-gradient(top, #688a9d, #3f5460);
    background: linear-gradient(to bottom, #688a9d, #3f5460);
    border-radius: 2px;
    line-height: 1.5em; }
    #page-tools #my-parliament a:hover, #page-tools #my-parliament a:focus {
      background-color: #688a9d;
      background: -webkit-linear-gradient(top, #7896a7, #536f7f);
      background: linear-gradient(to bottom, #7896a7, #536f7f); }

/* =footer
----------------------------------------*/
#footer {
  margin: 0 0 30px 0; }
  #footer .footer-map {
    float: none;
    display: block; }
  #footer .footer-nav {
    float: none;
    display: block;
    box-sizing: border-box;
    width: 100%; }
  #footer .footer-map .column {
    width: 100%; }
    @media screen and (min-width: 768px) {
      #footer .footer-map .column {
        width: 22%; } }

#back-to-top {
  display: none;
  position: fixed;
  bottom: 0px;
  right: 1em;
  padding: .5em 1em;
  z-index: 9999;
  background-color: #eaeaea;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  text-align: center;
  color: #333333; }
  @media screen and (max-width: 768px) {
    #back-to-top {
      display: none !important; } }
  #back-to-top:hover, #back-to-top:focus {
    background-color: white;
    text-decoration: none; }
  #back-to-top:active {
    -webkit-transform: translateY(2px);
        -ms-transform: translateY(2px);
            transform: translateY(2px); }

/* =accessibility
----------------------------------------*/
.clearfix:after {
  content: "";
  display: table;
  clear: both; }

.skip-links {
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
  list-style: none; }
  .skip-links li a {
    display: block;
    position: absolute;
    top: 0;
    left: -999px;
    padding: .5em 1em;
    background-color: #333333;
    color: #eaeaea; }
    .skip-links li a:hover, .skip-links li a:focus {
      z-index: 1;
      left: 0;
      background-color: #4d4d4d;
      color: white;
      text-decoration: none; }

.hidden {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px); }

a:focus {
  text-decoration: underline; }
